---

#! /zdci/db/releases/20260305134022/lkp-src/jobs/xfstests-btrfs.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 6HDD
fs: btrfs
xfstests:
  test: btrfs-group-14
job_origin: xfstests-btrfs.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
- force_schedule
queue: validate
testbox: lkp-hsw-d01
tbox_group: lkp-hsw-d01
job_file: "/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-group-14-debian-13-x86_64-20250902.cgz-ebbbf5898921-20260312-34247-1l00552-0.yaml"
id: c3f0c2cc84a128f2b7eb90abca4e8617adaee3cf
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260305134022/lkp-src/hosts/lkp-hsw-d01
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12HHHW-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part2"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part1"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- ATA_SFF: "y"
- ATA_BMDMA: "y"
- ATA_PIIX
- DRM_I915

#! /zdci/db/releases/20260305134022/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260305134022/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260305134022/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- CRYPTO_HCTR2: "y"
- CRYPTO_POLYVAL: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"

#! /zdci/db/releases/20260305134022/lkp-src/programs/xfstests/include

#! /zdci/db/releases/20260305134022/lkp-src/include/queue/cyclic
commit: ebbbf58989215f5c76b68c93e7d7a43e3a4b620a
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-03-12 02:45:36.460813493 +08:00
_rt: "/result/xfstests/6HDD-btrfs-btrfs-group-14/lkp-hsw-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/ebbbf58989215f5c76b68c93e7d7a43e3a4b620a"
compiler: gcc-14
head_commit: 343f51842f4ed7143872f3aa116a214a5619a4b9
base_commit: 1f318b96cc84d7c2ab792fcc0bfd42a7ca890681
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260311-174743"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/6HDD-btrfs-btrfs-group-14/lkp-hsw-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/ebbbf58989215f5c76b68c93e7d7a43e3a4b620a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/ebbbf58989215f5c76b68c93e7d7a43e3a4b620a/vmlinuz-7.0.0-rc3-00077-gebbbf5898921
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-group-14-debian-13-x86_64-20250902.cgz-ebbbf5898921-20260312-34247-1l00552-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=ebbbf58989215f5c76b68c93e7d7a43e3a4b620a
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/ebbbf58989215f5c76b68c93e7d7a43e3a4b620a/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20260218.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-63a29724-1_20260218.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260309234733/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-group-14-debian-13-x86_64-20250902.cgz-ebbbf5898921-20260312-34247-1l00552-0.cgz"
last_kernel: 4.20.0
finish_time: 2026-03-12 03:43:28.147460118 +08:00
repeat_to: 1
kbuild_queue_analysis: 1

#! /zdci/db/releases/20260310205156/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/ebbbf58989215f5c76b68c93e7d7a43e3a4b620a/vmlinuz-7.0.0-rc3-00077-gebbbf5898921"
result_root: "/result/xfstests/6HDD-btrfs-btrfs-group-14/lkp-hsw-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/ebbbf58989215f5c76b68c93e7d7a43e3a4b620a/0"
user: lkp

#! /zdci/db/releases/20260311180205/lkp-src/include/site/shz
dequeue_time: 2026-03-12 03:41:18.915273279 +08:00
job_state: finished
loadavg: 1.66 0.63 0.23 1/196 9397
start_time: '1773258167'
end_time: '1773258199'
version: "/lkp/lkp/.src-20260311-174743:a070f6b3a7a3:cec55bcb116f-dirty"
